#header_content{right:20px;text-align:right;padding-right:50px;}
@media (max-width: 900px) { 
#right_side {display:none;}
#left_side {width:320px;margin-left:auto; margin-right:auto;}
#login_wrapper{max-width:320px;}
#logged_in_as_sp,#not_you_link_sp{display:block;clear:both;}
#header_content{right:0px;text-align:center;padding-right:0px;}
}
html, body {
height: 98%;
}
.tablewrapper {
margin: 0px;
padding: 0px;
height: 100%;
width: 100%;
}
